body, table {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height:14px;
	color:#666666;
	margin:0 0 0 0;
	padding:0;
}
.menu, td.menu {
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	text-decoration:none;
	color:#666666;
}
.title {
	font-family:"Times New Roman", Times, serif;
	color:#666666;
	background-color:#FFFFFF;
	font-size:1.2em;
	line-height:1.2em;
}
.title2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#FFFFFF;
	font-size:1.4em;
	line-height:1.2em;
}
.hintergrundbalken-top {
	background-image: url("images/hintergrundbalken.gif");
	height:25px;
	background-repeat:repeat-x;
}
.clearall {
	clear: both;
}
.unsichtbar {
	display: none;
}
.trennlinie {
	border-bottom: 1px solid #79A4C4;
	width:auto;
}
a {
	font-family: verdana, arial, sans-serif;
	text-decoration:underline;
	color:#666666;
}
a:hover {
	font-family: verdana, arial, sans-serif;
	text-decoration:underline;
	color:#6e7340;
}
.Klein {
	font-family: Verdana, Tahoma, Helvetica, Arial;
	font-size: 11px;
	color: #5B5E60;
}
.box2 {
	padding:0.5em;
	font-size:11px;
}
.box {
	color:#666666;
	background-color:#E2EFf9;
	padding:0.5em;
	border: 1px solid #666666;
}
a.LinkKlein {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color:#5B5E60;
	text-decoration : none;
}
a.LinkKlein:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color:#819D5C;
	text-decoration : none;
}
a.linkWhite {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color:#ffffff;
	text-decoration : underline;
}
#rahmenMetanavi {
	width: 740px;
	margin:auto;
	padding:0;
	color:#666666;
	background-color:#E2EFf9;
	height:25px;
}
#rahmenGenerell {
	width: 740px;
	margin:auto;
	position:relative;
	padding:0;
	color:#79A4C4;
	background-color:#ffffff;
}
#rahmenGenerell2 {
	width: 740px;
	margin:auto;
	position:relative;
	padding:0;
	color:#79A4C4;
	background-color:#ffffff;
	border-left: 1px dotted #79A4C4;
	border-right: 1px dotted #79A4C4;
}
#metanavi ul {
	margin:0;
	padding:0;
	list-style-type:none;
	padding-top:5px;
}
#metanavi li {
	padding-left: 0.5em;
	float:right;
	width:auto;
}
#metanavi li a {
	padding-right:5px;
	font-family: verdana, arial, sans-serif;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
}
#metanavi li a:link {
	color:#000000;
	background-color:transparent;
}
#metanavi li a:visited {
	color:#000000;
	background-color:transparent;
}
#metanavi li a:hover {
	color:#666666;
	background-color:transparent;
}
#metanavi li a:active {
	color:#000000;
	background-color:transparent;
}
body#home a#homenav, body#paper a#papernav, body#awards a#awardsnav, body#workshop a#workshopnav, body#theme_session a#theme_sessionsnav, body#info a#infonav, body#registration a#registrationnav, body#program a#programnav, body#participants a#participantsnav {
	color:#666666;
	background-color:#E2EFf9;
}
#hauptnavi {
	width:140px;
}
#hauptnavi ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#hauptnavi li {
	padding: 0.2em;
	list-style: none;
}
#hauptnavi li a {
	padding: 10px;
	display:block;
	text-decoration:none;
	color:#666666;
	background-color:#FFFFFF;
	font-size:12px;
	border:1px solid #79A4C4
}
#hauptnavi li a:hover {
	color:#000000;
	background-color:#E2EFf9;
}
a.subnavi, a.subnavi:hover {
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	text-decoration : none;
}
.headlineNavi, a.headlineNavi {
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-style: normal;
	text-decoration : none;
	margin-left:10px;
}
a.headlineNavi:hover {
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #ffffff;
	font-style: normal;
	text-decoration : underline;
	margin-left:10px;
}
li.normal-list {
	font-weight: normal;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
}
p {
	font-weight: normal;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:10px;
	margin-left:5px;
	margin-right:10px;
}
h1 {
	font-weight: bold;
	font-size: 1.3em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:5px;
	margin-left:5px;
	margin-right:10px;
}
h2 {
	font-weight: bold;
	font-size: 1.2em;
	font-family: verdana, arial, sans-serif;
	color: #79A4C4;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:10px;
	margin-left:5px;
	margin-right:10px;
}
table h3 {
	font-weight: bold;
	font-size: 1.2em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:10px;
	margin-left:5px;
	margin-right:10px;
}

table.schedule td {
	text-align: left;
	vertical-align: top;
}

table.schedule tr td.chair {
	text-align:center !important;
	background-color #FF9 !important:
}

.contHeadBlack, h3, h4, h5, h6 {
	font-weight: bold;
	font-size: 1.1em;
	font-family: verdana, helvetica;
	color: #333333;
	line-height : 1.5em;
	font-style: normal;
	text-decoration : none;
	margin:3px;
}
.contHeadRed {
	font-weight: bold;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
}
a.contHeadRed {
	font-weight: bold;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
}
a.contHeadRed:hover {
	font-weight: bold;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : underline;
	line-height : 1.5em;
}
.contentGrey {
	font-weight: normal;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
	margin-top:10px;
	margin-left:5px;
	margin-right:10px;
}
.contentRed {
	font-weight: normal;
	font-size: 1.1em;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	font-style: normal;
	text-decoration : none;
	line-height : 1.5em;
}
.einruecken {
	margin-left:25px;
	margin-right:5px;
}
.breadcrump {
	padding:5px;
	border-left: 1px solid #79A4C4;
	border-right: 1px solid #79A4C4;
	border-bottom: 1px solid #79A4C4;
	text-align:right;
	padding-right:15px;
	font-size:11px;
}
.more {
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #666666;
	text-decoration: none;
}
.more:hover {
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
	color: #b22e2e;
	text-decoration: none;
}
a.LinkRed2 {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color:#CC3333;
	text-decoration: none;
}
a.LinkRed2:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color:#666666;
	text-decoration: none;
}
.orange {
	color: #e08d2d;
}
#metanaviNEW {
	width:138px;
}
#metanaviNEW ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#metanaviNEW li {
	margin-left:15px;
	border-left:5px solid #d0ba89;
	border-bottom:1px dotted #ffffff;
}
#metanaviNEW li a {
	padding:5px;
	display:block;
	text-decoration:none;
	color:#666666;
	background-color:#f4eedf;
	font-size:10px;
	line-height:normal;
}
#metanaviNEW li a:hover {
	color:#666666;
	background-color:#f4eedf;
	color:#333333;
}
li {
	line-height:1.6em;
	margin-right: 10px;
}
.h {
	position:absolute;
	left:-1000px;
	top:-1000px;
	width:0;
	height:0;
	overflow:hidden;
	display:inline;
}
.row_first {
	background-color: #e2eff9;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333;
	vertical-align: middle;
	text-align: center;
}

.row_first td {
	padding-left:5px;
	padding-right:5px;
}
.row_second {
	background-color: #c8dcec;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333;
	vertical-align:middle;
	text-align:center;
}
.row_second td {
	padding-left:5px;
	padding-right:5px;
}

.cell_align_left {
	text-align: left;
}

.cell_align_top {
	vertical-align: top;
}

.cell_align_middle {
	vertical-align: middle !important;
}

.cell_gray {
	background-color: #f0f0f0;
}

.cell_green_darker {
	background-color: #c2d69b;
}

.cell_rose {
	background-color: #fde9d9;
}

.cell_gray_darker {
	background-color: #d9d9d9;
}

.cell_red {
	background-color: #ffaaaa;
}

.cell_brown {
	background-color: #c4bc96;
}

.cell_purple {
	background-color: #ccc0d9;
}

.cell_orange {
	background-color: #fec18f;
}

.cell_yellow {
	background-color:#FF9;
}

.cell_white {
	background-color: #fff;
}

.center {
	text-align: center !important;	
}

.language {
	float:right;
	margin-right: 5px;
}
.language a {
	color:transparent;
}

a.button {
	border:1px solid #000;
	padding:10px;
	text-align:center;
	background-color:#E2EFF9;
	color:#000;
	text-decoration:none;
}

a.button:hover {
	background-color:#C8DCEC;
	
}


.error  {
	color: #CC0000;
}
 
.form_line{
 height: 20px;
 border: 1px dotted #88ABC6; width:auto;
}

.form td{
padding: 0px;
margin: 0px;
padding-bottom: 5px;
}
